Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
History

#1 - 06/10/2020 11:38 AM - xiangyang li
- Description updated

#2 - 06/10/2020 11:48 AM - xiangyang li
- Description updated

#3 - 06/10/2020 11:50 AM - xiangyang li
- Description updated

- Status changed from New to In Progress

#4 - 06/10/2020 11:53 AM - xiangyang li

- Description updated

#5 - 06/10/2020 11:56 AM - xiangyang li

- Description updated
#6 - 06/29/2020 06:20 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 07/09/2020 01:38 PM - xiangyang li
- Description updated

- Status changed from Resolved to In Progress

#8 - 07/09/2020 01:48 PM - xiangyang li

- Status changed from In Progress to Resolved
